List all backupsetsAsk AIget https://apis.druva.com/phoenix/sqlserver/v1/orgs/{OrgID}/reports/backupsetsReturns all backup sets for SQL Servers.Path ParamsOrgIDint32requiredSpecify the organization ID of your organization. Set it to "0" to select all organizations. Get the ID of an organization using the 'List all organizations' API.Query ParamsresourceNamestringSpecify the name of the SQL standalone instance or availability group. Specify multiple resource names by separating them with commas.resourceTypestringSpecify the resource type of the SQL Server, such as a standalone instance (SA) or an availability group (AG).backupEnablebooleanSpecifies whether the backup is enabled for the backup set. Example: Select 'true' if the backup is enabled for the backup settruefalsepageTokenstringSpecify the token to access the next page of results. Keep this field blank in the first request. Use the token value received in the previous response's parameter 'nextPageToken'.Responses 200Success 400Bad Request 404The requested resource was not found. 500The request was not processed due to an internal error in the Cloud.Updated 10 months ago